@charset "UTF-8";
body {
	background-color: #1D3341;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14px;
}
td {
	vertical-align: top;
}
.imagefloatleft {
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
}
li {
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	list-style-type: none;
	line-height: 14px;
	background-position: left;
	margin-left: 0px;
	padding-left: 15px;
}
.listings li {
	background: url(none);
	margin-bottom: 6px;
	list-style: square;
}
ul {
	margin-left: 0px;
}
.banner {
	height: 120px;
	padding-top: 12px;
	padding-bottom: 13px;
	padding-left: 10px;
	padding-right: 10px;
}
h1 {
	font-size: 18px;
	color: #3a4f5f;
	line-height: 18px;
}
h2 {
	font-size: 12px;
	color: #5779a1;
	text-transform: uppercase;
}
.sub-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #5779a1;
}
.nav-seperator {
	width: 5px;
}
.bodytable {
	background-color: #FFFFFF;
	width: 920px;
}
.footer {
	background-color: #1D3341;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	height: 30px;
}
.footer a:link, .footer a:visited {
	color: #FFFFFF;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
rightcol-tbls {
	padding-bottom: 20px;
}
.nav {
	background-repeat: repeat-x;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: url(images/navbar-bg.jpg);
	padding-top: 5px;
}
.navholder {
	width: 910px;
	padding-right: 5px;
	padding-left: 5px;
}
.leftcol {
	width: 549px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	border-right: 1px solid #CCCCCC;
}
.rightcol {
	width: 320px;
	padding: 10px 10px 30px;
}
.nav-holder   a:link,   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.image {
	width: 94px;
	padding-right: 10px;
	padding-top: 5px;
}
.image-text {
	padding-bottom: 10px;
	padding-top: 10px;
}
.navedge {
	background-image: url(images/navbar-bg.jpg);
	background-repeat: repeat-x;
	padding-left: 5px;
	font-size: 11px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 5px;
}
.nav   a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav    a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ade6;
	text-decoration: none;
}
.nav   a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.navedge   a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.navedge    a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ade6;
	text-decoration: none;
}
.navedge   a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.blue-bar-edge {
	width: 12px;
	padding-right: 2px;
}
.blue-categories-heading {
	background-image: url(images/blue-bar-bg.jpg);
	background-repeat: repeat-x;
	width: 220px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 4px;
}
.seperator-border {
	background-image: url(images/border.jpg);
	background-repeat: repeat-y;
	background-position: center;
	width: 20px;
}
.blue-categories {
	width: 280px;
}
.welcome-image {
	width: 140px;
	padding-bottom: 30px;
}
.welcome-text {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.category-cell {
	height: 115px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 10px;
}
h3 {
	font-size: 11px;
	font-weight: bold;
	color: #3a4f5f;
	text-transform: uppercase;
}
a:link, a:visited {
	color: #15556E;
	text-decoration: none;
}
a:hover {
	color: #1B3D4E;
	text-decoration: underline;
}
.portables-for-sale-bg {
	background-image: url(images/draft5_48.jpg);
	background-repeat: repeat-x;
	height: 70px;
	padding-top: 5px;
	padding-left: 10px;
	width: 295px;
	vertical-align: top;
	margin: 0px;
}
.red-headings {
	font-size: 12px;
	font-weight: bold;
	color: #e14f44;
	text-transform: uppercase;
}
.price {
	font-size: 12px;
	font-weight: bold;
	color: #006381;
}
.optionalextras {
}
.optionalextras li {
	line-height: 24px;
}
.optionalextras a:link, .optionalextras a:visited {
	text-decoration: underline;
	color: #1d3341;
}
.optionalextras a:hover {
	text-decoration: underline;
	color: #7E98B7;
}
.sidebar {
	width: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
}
.pg-left {
	padding: 10px;
	height: 980px;
	width: 580px;
}
.pg-right {
	height: 970px;
	width: 250px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.sidebar-cell {
	height: 90px;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 10px;
}
.page-blue-heading {
	background-image: url(images/blue-bar-bg.jpg);
	background-repeat: repeat-x;
	width: 220px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 4px;
	height: 20px;
}
.star {
	color: #1D3341;
}
.portable-images {
	width: 205px;
}
.listings {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E25848;
	padding-bottom: 30px;
	padding-top: 15px;
}
img {
	border-width: 0px;
}
.portable-listing-heading-paddi {
	height: 10px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.welcome-text p {
	margin: 0px;
	padding: 0px;
}
.listings-new {
	padding-bottom: 30px;
	padding-top: 30px;
}
.listings-border {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E25848;
	padding-bottom: 10px;
	padding-top: 10px;
}
.listings-border li {
	margin-bottom: 6px;
}
.nav2 {
	text-transform: uppercase;
	color: #FFFFFF;
	height: 30px;
	background-color: #1D3341;
	vertical-align: middle;
}
.image2 {
	padding-right: 10px;
	padding-top: 5px;
}
.hidden { display: none; }
.unhidden { display: block; }.navholder2 {
	width: 900px;
	padding-right: 10px;
	padding-left: 10px;
}
h2 a {font-weight: bold;font-size: 16px;}